## libdc1394-22 2.1.2

=== debian/changelog ===
libdc1394-22 (2.1.2-3ubuntu3) natty; urgency=low

  * Disable dc1394_vloopback example, since V4L1 no longer exists in Linux
    2.6.38.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Feb 2011 11:05:12 +0000

libdc1394-22 (2.1.2-3ubuntu2) natty; urgency=low

  * Move texlive-latex-recommended, texlive-fonts-recommended to Build-Depends,
    docs are apparently built in every build.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Jan 2011 07:26:44 +0100

libdc1394-22 (2.1.2-3ubuntu1) natty; urgency=low

  * Fix FTBFS with gold.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Jan 2011 06:40:42 +0100

libdc1394-22 (2.1.2-3) unstable; urgency=low

  * Remove manpages for examples that are not installed. Closes: #586748
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jun 2010 13:59:56 +0200

libdc1394-22 (2.1.2-2) unstable; urgency=low

  * Convert source package to 3.0 (quilt) format.
  * Bump Standards-Version.
  * Build-Depend on pkg-config to ensure IIDC-over-USB support is enabled.
    Closes: #547630
  * Include the AUTHORS file in all binary packages, and mention it in the
    copyright file. Closes: #551860
  * Depend on ${misc:Depends}.
  * Remove rpath from library and binaries.

 -- Guus Sliepen <guus@debian.org>  Sun, 24 Jan 2010 00:35:28 +0100

libdc1394-22 (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Thu, 11 Jun 2009 09:50:45 +0200

libdc1394-22 (2.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Guus Sliepen <guus@debian.org>  Tue, 17 Feb 2009 13:32:23 +0100

libdc1394-22 (2.1.0-1) experimental; urgency=low

  * New upstream release.
  * Build-Depend on libraw1394 >= 2.0.1.

 -- Guus Sliepen <guus@debian.org>  Sat, 31 Jan 2009 12:24:29 +0100

libdc1394-22 (2.0.3+svn584-1) experimental; urgency=low

  * New upstream release.
    - Has support for both old and new (juju) FireWire stacks. Closes: #482191
  * Do not let libdc1394-22-dev Conflict with libdc1394-13-dev.
    Closes: #484854, #503299
  * Build-Depend on libusb-1.0-0-dev to enable support for IIDC-over-USB.

 -- Guus Sliepen <guus@debian.org>  Tue, 27 Jan 2009 16:53:31 +0100

libdc1394-22 (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sun, 14 Dec 2008 14:38:41 +0100

libdc1394-22 (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Thu, 15 May 2008 17:05:16 +0200

libdc1394-22 (2.0.1-5) unstable; urgency=low

  * Also Build-Depend-Indep on texlive-fonts-recommended. Closes: #464289

 -- Guus Sliepen <guus@debian.org>  Wed, 27 Feb 2008 20:39:45 +0100

libdc1394-22 (2.0.1-4) unstable; urgency=low

  * Build-Depend-Indep on texlive-latex-recommended. Closes: #464289
  * Provide debugging symbols in the libdc1394-22-dbg package.

 -- Guus Sliepen <guus@debian.org>  Tue, 12 Feb 2008 13:04:04 +0100

libdc1394-22 (2.0.1-3) unstable; urgency=low

  * Split build and install targets in -arch and -indep variants.
  * Build-Depend on doxygen.

 -- Guus Sliepen <guus@debian.org>  Tue, 05 Feb 2008 12:02:05 +0100

libdc1394-22 (2.0.1-2) unstable; urgency=low

  * Rename libdc1394-22-utils to libdc1394-utils.
  * Add example source code to the libdc1394-22-doc package.

 -- Guus Sliepen <guus@debian.org>  Fri, 25 Jan 2008 23:22:26 +0100

libdc1394-22 (2.0.1-1) unstable; urgency=low

  * Adopting this package from Peter de Schrijver.
  * Add Peter de Schrijver to the Uploaders.
  * New upstream release.
  * Rename source package to libdc1394-22, so we can have both libdc1394-13
    and libdc1394-22 for the time being. Closes: #461583
  * Upload to unstable, needed for other packages that are waiting for the new
    libdc1394.
  * Provide documentation in libdc1394-22-doc.
  * Rename libdc1394-examples to libdc1394-utils.
  * Don't ignore make distclean errors.
  * Update copyright file.

 -- Guus Sliepen <guus@debian.org>  Sun, 20 Jan 2008 19:23:49 +0100

libdc1394 (2.0.0~rc7-0.1) experimental; urgency=low

  * Non-maintainer upload to experimental.
  * New upstream release. Closes: #427800, #421075
  * Remove obsolete (Build-)Depends.

 -- Guus Sliepen <guus@debian.org>  Thu, 14 Jun 2007 14:29:38 +0200

libdc1394 (1.1.0-3) unstable; urgency=low

  * Updated X11 library dependencies (Closes: #347022)
  * Added ppc64 arch (Closes: #302654)
  * Added libdc1394.pc (Closes: #339730)
  * Dedicated to Filteria

 --  Peter De Schrijver (p2) <p2@debian.org>  Tue, 10 Jan 2006 23:06:37 +0100

libdc1394 (1.1.0-2) unstable; urgency=low

  * First upload to unstable

 --  Peter De Schrijver (p2) <p2@debian.org>  Fri,  1 Apr 2005 15:56:47 +0200

libdc1394 (1.1.0-1) unstable; urgency=low

  * New upstream version
  * Updated maintainer email address

 -- Peter De Schrijver (p2) <p2@debian.org>  Thu, 17 Feb 2005 23:07:04 +0100

libdc1394 (1.0.0-4) unstable; urgency=low

  * Add missing dependency on libraw1394 to libdc1394 (closes #287563)

 -- Peter De Schrijver (p2) <p2@mind.be>  Tue, 25 Jan 2005 23:26:01 +0100

libdc1394 (1.0.0-3) unstable; urgency=low

  * Added more AMD64 support (closes #249389)

 -- Peter De Schrijver (p2) <p2@mind.be>  Thu, 28 Oct 2004 12:31:47 +0200

libdc1394 (1.0.0-2) unstable; urgency=low

  * Added AMD64 as a supported platform

 -- Peter De Schrijver (p2) <p2@mind.be>  Mon, 25 Oct 2004 21:17:52 +0200

libdc1394 (1.0.0-1) unstable; urgency=low

  * New upstream version

 -- Peter De Schrijver (p2) <p2@mind.be>  Thu, 16 Sep 2004 18:40:39 +0200

libdc1394 (0.9.5-1) unstable; urgency=low

  * New upstream version fixing library versioning problems

 -- Peter De Schrijver (p2) <p2@mind.be>  Tue, 29 Jun 2004 23:50:44 +0200

libdc1394 (0.9.4-2) unstable; urgency=low

  * Fixed binary incompatibility with previous version (closes: #254763)

 -- Peter De Schrijver (p2) <p2@mind.be>  Wed, 30 Jun 2004 00:56:10 +0200

libdc1394 (0.9.4-1) unstable; urgency=low

  * New upstream version


