=== debian/control ===
Source: libdc1394-22
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
Uploaders: Peter De Schrijver (p2) <p2@debian.org>
Build-Depends: debhelper (>> 7.0.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, doxygen, texlive-latex-recommended, texlive-fonts-recommended, pkg-config, chrpath
Standards-Version: 3.8.4
Homepage: http://damien.douxchamps.net/ieee1394/libdc1394/

Package: libdc1394-22-dev
Conflicts: libdc1394-20-dev
Section: libdevel
Architecture: any
Depends: libdc1394-22 (= ${binary:Version}), libraw1394-dev, libc6-dev, ${misc:Depends}
Description: high level programming interface for IEEE1394 digital camera - development
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This version of libdc1394 supports both the old and new (juju) FireWire stack.
 It automatically detects which one to use at runtime.
 .
 This package contains development files.

Package: libdc1394-22
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high level programming interface for IEEE1394 digital camera
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This version of libdc1394 supports both the old and new (juju) FireWire stack.
 It automatically detects which one to use at runtime.
 .
 This package contains shared libraries. 

Package: libdc1394-22-dbg
Section: debug
Architecture: any
Depends: libdc1394-22 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for the libdc1394-22 library
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This version of libdc1394 supports both the old and new (juju) FireWire stack.
 It automatically detects which one to use at runtime.
 .
 This package contains the debugging symbols for the shared libraries. 

Package: libdc1394-22-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: high level programming interface for IEEE1394 digital camera - documentation
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This package contains the documentation. 

Package: libdc1394-utils
Conflicts: libdc1394-examples
Replaces: libdc1394-examples
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities for IEEE1394 digital cameras
 libdc1394 is a library that is intended to provide a high level
 programming interface for application developers who wish to control
 IEEE 1394 based cameras that conform to the 1394-based Digital Camera
 Specification (found at http://www.1394ta.org/).
 .
 This version of libdc1394 supports both the old and new (juju) FireWire stack.
 It automatically detects which one to use at runtime.
 .
 This package contains an example program.
