=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-x --x-includes=/usr/X11R6/include --x-libraries=/usr/X11R6/lib --enable-doxygen-pdf --enable-doxygen-ps --enable-doxygen-html
	sed -i -r 's/(hardcode_into_libs)=yes/\1=no/g' libtool

	touch configure-stamp

build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp: configure-stamp
	dh_testdir

	$(MAKE)

	touch build-arch-stamp

build-indep: build-indep-stamp
build-indep-stamp: configure-stamp
	dh_testdir

	$(MAKE) doc

	touch build-indep-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp build-arch-stamp build-indep-stamp configure-stamp

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: install-indep install-arch

install-indep: build-indep
	dh_testdir -i
	dh_testroot -i
	dh_prep -i
	dh_installdirs -i

	mkdir -p debian/libdc1394-22-doc/usr/share/doc/libdc1394-22-doc/
	cp -a doc/html debian/libdc1394-22-doc/usr/share/doc/libdc1394-22-doc/
	cp -a doc/libdc1394.ps debian/libdc1394-22-doc/usr/share/doc/libdc1394-22-doc/
	cp -a doc/libdc1394.pdf debian/libdc1394-22-doc/usr/share/doc/libdc1394-22-doc/

install-arch: build-arch
	dh_testdir -a
	dh_testroot -a
	dh_prep -a
	dh_installdirs -a

	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	chrpath -d $(CURDIR)/debian/tmp/usr/bin/*

# Build architecture-independent files here.
binary-indep: install-indep
	dh_testdir -i
	dh_testroot -i

	dh_installdocs  -i
	dh_installchangelogs -i ChangeLog
	dh_installexamples -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: install-arch
	dh_testdir -a
	dh_testroot -a
	dh_movefiles -a

	dh_installdocs -a
	#dh_installman -p libdc1394-22-utils examples/dc1394_reset_bus.1
	dh_installchangelogs -a ChangeLog
	dh_link -a
	dh_strip -a --dbg-package=libdc1394-22-dbg
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure
