## libdc1394-22 2.1.3

=== debian/changelog ===
libdc1394-22 (2.1.3-4) unstable; urgency=low

  * Move everything back to Build-Depend again (I was repeating past mistakes).

 -- Guus Sliepen <guus@debian.org>  Sat, 21 May 2011 13:51:59 +0200

libdc1394-22 (2.1.3-3) unstable; urgency=low

  * Move doxygen-latex to Build-Depend-Indep, and add texlive-latex-recommended
    and texlive-fonts-recommended back, because doxygen-latex alone doesn't cut
    it.

 -- Guus Sliepen <guus@debian.org>  Thu, 19 May 2011 22:04:02 +0200

libdc1394-22 (2.1.3-2) unstable; urgency=low

  * Do not build the dc1394_vloopback example program anymore, as it depends on
    the Video4Linux1 API, which is no longer available with newer kernels.
    Closes: #622037
  * Build-Depend on doxygen-latex. Closes: #616255
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Thu, 19 May 2011 21:04:39 +0200

libdc1394-22 (2.1.3-1) unstable; urgency=low

  * Apply patches from Ubuntu. Closes: #610514, #610515
  * New upstream release.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sat, 12 Feb 2011 23:06:59 +0100
