=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libdc1394-22
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Peter De Schrijver (p2) <p2@debian.org>
-Build-Depends: debhelper (>> 7.0.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, doxygen, texlive-latex-recommended, texlive-fonts-recommended, pkg-config, chrpath
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>> 7.0.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, pkg-config, chrpath, doxygen-latex, texlive-latex-recommended, texlive-fonts-recommended
+Standards-Version: 3.9.2
 Homepage: http://damien.douxchamps.net/ieee1394/libdc1394/
 
 Package: libdc1394-22-dev
