=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,8 @@
 build-arch-stamp: configure-stamp
 	dh_testdir
 
-	$(MAKE)
+	$(MAKE) -C dc1394
+	$(MAKE) -C examples
 
 	touch build-arch-stamp
 
@@ -85,7 +86,7 @@
 	dh_movefiles -a
 
 	dh_installdocs -a
-	#dh_installman -p libdc1394-22-utils examples/dc1394_reset_bus.1
+	#dh_installman -p libdc1394-22-utils examples/dc1394_vloopback.1 examples/dc1394_reset_bus.1
 	dh_installchangelogs -a ChangeLog
 	dh_link -a
 	dh_strip -a --dbg-package=libdc1394-22-dbg
