## libdc1394-22 2.2.0

=== debian/changelog ===
libdc1394-22 (2.2.0-2) unstable; urgency=low

  * Really move libdc1394-utils to section utils.
  * Add Multi-Arch support.
  * Don't store debug symbols of the utils.

 -- Guus Sliepen <guus@debian.org>  Sat, 10 Mar 2012 17:06:32 +0100

libdc1394-22 (2.2.0-1) unstable; urgency=low

  * New upstream release.
    - Renames poorly named externally-visible symbol usb_init. Closes: #655332
  * Move libdc1394-utils to section utils. Closes: #663073
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sat, 10 Mar 2012 16:11:05 +0100
