=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: extra
 Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Peter De Schrijver (p2) <p2@debian.org>
-Build-Depends: debhelper (>> 7.0.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, pkg-config, chrpath, doxygen-latex, texlive-latex-recommended, texlive-fonts-recommended
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.1.3), dpkg-dev (>= 1.16.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, pkg-config, chrpath, doxygen-latex, texlive-latex-recommended, texlive-fonts-recommended
+Standards-Version: 3.9.3
 Homepage: http://damien.douxchamps.net/ieee1394/libdc1394/
 
 Package: libdc1394-22-dev
 Conflicts: libdc1394-20-dev
 Section: libdevel
+Multi-Arch: same
 Architecture: any
 Depends: libdc1394-22 (= ${binary:Version}), libraw1394-dev, libc6-dev, ${misc:Depends}
 Description: high level programming interface for IEEE1394 digital camera - development
@@ -26,6 +27,8 @@
 Package: libdc1394-22
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: high level programming interface for IEEE1394 digital camera
  libdc1394 is a library that is intended to provide a high level
@@ -41,6 +44,7 @@
 Package: libdc1394-22-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: libdc1394-22 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for the libdc1394-22 library
  libdc1394 is a library that is intended to provide a high level
@@ -68,7 +72,8 @@
 Package: libdc1394-utils
 Conflicts: libdc1394-examples
 Replaces: libdc1394-examples
-Section: libs
+Section: utils
+Multi-Arch: foreign
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utilities for IEEE1394 digital cameras
