=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-x --x-includes=/usr/X11R6/include --x-libraries=/usr/X11R6/lib --enable-doxygen-pdf --enable-doxygen-ps --enable-doxygen-html
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-x --x-includes=/usr/X11R6/include --x-libraries=/usr/X11R6/lib --enable-doxygen-pdf --enable-doxygen-ps --enable-doxygen-html --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 	sed -i -r 's/(hardcode_into_libs)=yes/\1=no/g' libtool
 
 	touch configure-stamp
@@ -90,6 +92,8 @@
 	dh_installchangelogs -a ChangeLog
 	dh_link -a
 	dh_strip -a --dbg-package=libdc1394-22-dbg
+	rm -f $(CURDIR)/debian/libdc1394-22-dbg/usr/lib/debug/usr/bin/dc1394_reset_bus
+	rm -f $(CURDIR)/debian/libdc1394-22-dbg/usr/lib/*/debug/usr/bin/dc1394_reset_bus
 	dh_compress -a
 	dh_fixperms -a
 	dh_makeshlibs -a
