## libdc1394-22 2.2.1

=== debian/changelog ===
libdc1394-22 (2.2.1-1ubuntu1) saucy; urgency=low

  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Oct 2013 11:58:17 +0100

libdc1394-22 (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Replace debian/rules with dh sequencer.
  * Bump debian/compat to 9.
  * Drop the PostScript version of the reference manual.
  * Enable parallel building.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 15:18:07 +0200
