=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libdc1394-22
 Section: libs
 Priority: extra
-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Peter De Schrijver (p2) <p2@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dpkg-dev (>= 1.16.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, pkg-config, chrpath, doxygen-latex, texlive-latex-recommended, texlive-fonts-recommended
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, pkg-config, chrpath, doxygen-latex, texlive-latex-recommended, texlive-fonts-recommended, autotools-dev
 Standards-Version: 3.9.3
 Homepage: http://damien.douxchamps.net/ieee1394/libdc1394/
