=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-doxygen-pdf --enable-doxygen-html

override_dh_auto_build:
	dh_auto_build -- all doxygen-pdf

override_dh_strip:
	dh_strip --dbg-package=libdc1394-22-dbg

.PHONY: override_dh_auto_configure override_dh_auto_build override_dh_strip
