## libdc1394-22 2.2.3

=== debian/changelog ===
libdc1394-22 (2.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standars-Version.

 -- Guus Sliepen <guus@debian.org>  Mon, 06 Oct 2014 14:45:57 +0200

libdc1394-22 (2.2.2-3) unstable; urgency=medium

  * Don't check for SDL when running ./configure, since we are not interested
    in the dc1394_iso example binary. Fixes FTBFS.

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jul 2014 18:41:28 +0200

libdc1394-22 (2.2.2-2) unstable; urgency=medium

  * Run dh --with autoreconf to support new architectures. Closes: #755801
  * Fix declaration of dc1394_get_image_size_from_video_mode. Closes: #749114

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jul 2014 15:29:50 +0200

libdc1394-22 (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Include bartm's watch file.

 -- Guus Sliepen <guus@debian.org>  Sun, 16 Mar 2014 15:44:12 +0100

libdc1394-22 (2.2.1-2) unstable; urgency=low

  [ Colin Watson ]
  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64. Closes: #725960

  [ Guus Sliepen ]
  * Bump Standards-Version.
  * Build-Depend on autotools-dev.

 -- Guus Sliepen <guus@debian.org>  Thu, 10 Oct 2013 16:13:19 +0200
