## libdc1394-22 2.2.4

=== debian/changelog ===
libdc1394-22 (2.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix typos in package description. Closes: #765708

 -- Guus Sliepen <guus@debian.org>  Sun, 07 Feb 2016 17:04:33 +0100
