=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Multi-Arch: same
 Architecture: any
 Depends: libdc1394-22 (= ${binary:Version}), libraw1394-dev, libc6-dev, ${misc:Depends}
-Description: high level programming interface for IEEE1394 digital camera - development
+Description: high level programming interface for IEEE 1394 digital cameras - development
  libdc1394 is a library that is intended to provide a high level
  programming interface for application developers who wish to control
  IEEE 1394 based cameras that conform to the 1394-based Digital Camera
@@ -30,7 +30,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: high level programming interface for IEEE1394 digital camera
+Description: high level programming interface for IEEE 1394 digital cameras
  libdc1394 is a library that is intended to provide a high level
  programming interface for application developers who wish to control
  IEEE 1394 based cameras that conform to the 1394-based Digital Camera
@@ -61,7 +61,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: high level programming interface for IEEE1394 digital camera - documentation
+Description: high level programming interface for IEEE 1394 digital cameras - documentation
  libdc1394 is a library that is intended to provide a high level
  programming interface for application developers who wish to control
  IEEE 1394 based cameras that conform to the 1394-based Digital Camera
@@ -76,7 +76,7 @@
 Multi-Arch: foreign
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: utilities for IEEE1394 digital cameras
+Description: utilities for IEEE 1394 digital cameras
  libdc1394 is a library that is intended to provide a high level
  programming interface for application developers who wish to control
  IEEE 1394 based cameras that conform to the 1394-based Digital Camera
