## libdc1394-22 2.2.5

=== debian/changelog ===
libdc1394-22 (2.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Bump debian/compat.
  * Replace embedded jquery.js with symlink to the one from libjs-jquery.

 -- Guus Sliepen <guus@debian.org>  Sun, 15 Jan 2017 14:35:22 +0100
