=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Peter De Schrijver (p2) <p2@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, pkg-config, chrpath, doxygen-latex, texlive-latex-recommended, texlive-fonts-recommended, dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.0), libraw1394-dev (>= 2.0.1), libusb-1.0-0-dev, libx11-dev, libxv-dev, pkg-config, chrpath, doxygen-latex, texlive-latex-recommended, texlive-fonts-recommended, dh-autoreconf
+Standards-Version: 3.9.8
 Homepage: http://damien.douxchamps.net/ieee1394/libdc1394/
 
 Package: libdc1394-22-dev
@@ -60,7 +60,7 @@
 Package: libdc1394-22-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery
 Description: high level programming interface for IEEE 1394 digital cameras - documentation
  libdc1394 is a library that is intended to provide a high level
  programming interface for application developers who wish to control
